ISID IT Solution Innovator株式会社電通国際情報サービス


Windows版 Siemens PLM License Server 9.0.1
ソフトウェア要件

2018/6/27 現在の Siemens PLM Software(以下、Siemens社)のソフトウェア要件情報をもとに弊社が和訳、および注意事項等を追加して作成したものです。赤字は、最新更新分を指示しています。
なお、弊社で実施している品質管理のもとサポートするOSを定義しておりますのでSiemens社提供のソフトウェア要件と異なる場合があります。

項目 システム要件 確認方法
対応OSバージョン
(注1)(注2)
以下の32bit、および64bit版OSがサポートされております
  • Windows 7 SP1
  • Windows 8.1
  • Windows 10
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2016
コントロールパネル
  ⇒ システム
動作
アプリケーション
バージョン
(注3)
  • NX 5 〜 12
  • Teamcenter 2007 〜 11
 

注意事項

  • 注1. サービスパック適用の可否については、上記に掲載のあるバージョンのみソフトウェア要件として認められます。
    なお、 Microsoftセキュリティパッチについては、Microsoft社によるバージョンの上位互換保証に基づき、ソフトウェア要件として認められます。
  • 注2. Windows 10のサービスオプションは、“CBB”もしくは“LTSB”がサポートされます。
  • 注3.Siemens PLM License Server 9.0.1はNX 5 〜 NX 12.0のライセンスファイルに対応します。
    NX 12.0をご利用の場合は、必ずNX 12.0のライセンスファイルを申請ください。 発行されたNX 12.0のライセンスファイルにてNX 5 〜 NX 12.0をご利用可能です。